SuccessConsole Output

Started by user Steve Kuznetsov
[EnvInject] - Loading node environment variables.
Building in workspace /var/lib/jenkins/jobs/vagrant-openshift/workspace
 > git rev-parse --is-inside-work-tree # timeout=10
Fetching changes from the remote Git repository
 > git config remote.origin.url https://github.com/openshift/vagrant-openshift # timeout=10
Fetching upstream changes from https://github.com/openshift/vagrant-openshift
 > git --version # timeout=10
 > git -c core.askpass=true fetch --tags --progress https://github.com/openshift/vagrant-openshift +refs/heads/*:refs/remotes/origin/*
 > git rev-parse refs/remotes/origin/master^{commit} # timeout=10
 > git rev-parse refs/remotes/origin/origin/master^{commit} # timeout=10
Checking out Revision 16fedf63bba1a51cccdf5b0a3d895cabd04ce948 (refs/remotes/origin/master)
 > git config core.sparsecheckout # timeout=10
 > git checkout -f 16fedf63bba1a51cccdf5b0a3d895cabd04ce948
 > git rev-list 3f66b5bd6c15b25793f42fd0460e3a7a536cde51 # timeout=10
[workspace] $ /bin/sh -xe /tmp/hudson3603238998559599236.sh
+ mkdir -p ./.gems ./bin
+ rm -rf ./pkg
+ export GEM_HOME=./gems
+ GEM_HOME=./gems
+ export PATH=./bin:/sbin:/usr/sbin:/bin:/usr/bin
+ PATH=./bin:/sbin:/usr/sbin:/bin:/usr/bin
+ gem install bundler --version 1.5.3 --no-rdoc --no-ri --bindir ./bin
Successfully installed bundler-1.5.3
1 gem installed
+ bundle install --path ./bundle
Resolving dependencies...
Using rake 11.2.2
Using CFPropertyList 2.3.2
Using builder 3.2.2
Using bundler 1.7.8
Using ffi 1.9.14
Using childprocess 0.5.9
Using coderay 1.1.1
Using unf_ext 0.0.7.2
Using unf 0.1.4
Using domain_name 0.5.20160826
Using erubis 2.7.0
Using excon 0.51.0
Using fission 0.5.0
Using formatador 0.2.5
Using fog-core 1.42.0
Using multi_json 1.12.1
Using fog-json 1.0.2
Using ipaddress 0.8.3
Using xml-simple 1.1.5
Using fog-aliyun 0.1.0
Using mini_portile 0.6.0
Using nokogiri 1.6.3.1
Using fog-xml 0.1.2
Using fog-atmos 0.1.0
Using fog-aws 0.11.0
Using inflecto 0.0.2
Using fog-brightbox 0.11.0
Using fog-cloudatcost 0.1.2
Using fog-dynect 0.0.3
Using fog-ecloud 0.3.0
Using fog-google 0.1.0
Using fog-local 0.3.0
Using fog-openstack 0.1.11
Using fog-powerdns 0.1.1
Using fog-profitbricks 0.0.5
Using fog-rackspace 0.1.1
Using fog-radosgw 0.0.5
Using fog-riakcs 0.1.0
Using fog-sakuracloud 1.7.5
Using fog-serverlove 0.1.2
Using fog-softlayer 1.1.3
Using fog-storm_on_demand 0.1.1
Using fog-terremark 0.1.0
Using fog-vmfusion 0.1.0
Using fog-voxel 0.1.0
Using trollop 2.1.2
Using rbvmomi 1.8.2
Using fog-vsphere 1.0.0
Using fog-xenserver 0.2.3
Using fog 1.38.0
Using gssapi 1.2.0
Using gyoku 1.3.1
Using hashicorp-checkpoint 0.1.4
Using http-cookie 1.0.3
Using httpclient 2.8.2.4
Using i18n 0.7.0
Using iniparse 1.4.2
Using json 2.0.2
Using rb-fsevent 0.9.7
Using rb-inotify 0.9.7
Using listen 3.0.8
Using little-plugger 1.1.4
Using log4r 1.1.10
Using logging 1.8.2
Using method_source 0.8.2
Using mime-types 2.99.3
Using net-ssh 2.9.4
Using net-scp 1.1.2
Using net-sftp 2.1.2
Using netrc 0.11.0
Using nori 2.6.0
Using slop 3.6.0
Using pry 0.10.4
Using rb-kqueue 0.2.4
Using rest-client 1.8.0
Using rubyntlm 0.4.0
Using rubyzip 1.2.0
Using thor 0.19.1
Using uuidtools 2.1.5
Using wdm 0.1.1
Using winrm 1.3.6
Using winrm-fs 0.2.3
Using vagrant 1.7.4 from https://github.com/mitchellh/vagrant (at v1.7.4)
Using vagrant-aws 0.7.2
Using vagrant-openshift 3.0.8 from source at .
Your bundle is complete!
It was installed into ./bundle
+ bundle exec rake build
vagrant-openshift 3.0.8 built to pkg/vagrant-openshift-3.0.8.gem.
+ export GEM_HOME=
+ GEM_HOME=
+ vagrant plugin uninstall vagrant-openshift
Uninstalling the 'vagrant-openshift' plugin...
+ vagrant plugin install ./pkg/vagrant-openshift-3.0.8.gem --verbose
Installing the './pkg/vagrant-openshift-3.0.8.gem' plugin. This can take a few minutes...
Warning: this Gemfile contains multiple primary sources. Using `source` more than once without a block is a security risk, and may result in installing unexpected gems. To resolve this warning, use a block to indicate which gems should come from the secondary source. To upgrade this warning to an error, run `bundle config disable_multisource true`.
Resolving dependencies...
Using CFPropertyList 2.2.8
Using builder 3.2.2
Using bundler 1.10.5
Using ffi 1.9.10
Using childprocess 0.5.6
Using coderay 1.1.1
Using erubis 2.7.0
Using excon 0.49.0
Using fission 0.5.0
Using formatador 0.2.5
Using fog-core 1.42.0
Using mini_portile 0.6.0
Using nokogiri 1.6.3.1
Using fog-xml 0.1.1
Using fog-atmos 0.1.0
Using multi_json 1.11.2
Using fog-json 1.0.0
Using inflecto 0.0.2
Using fog-brightbox 0.7.1
Using fog-ecloud 0.1.1
Using fog-profitbricks 0.0.1
Using fog-radosgw 0.0.3
Using fog-sakuracloud 0.1.1
Using fog-softlayer 0.3.25
Using fog-storm_on_demand 0.1.0
Using fog-terremark 0.0.3
Using fog-vmfusion 0.0.1
Using fog-voxel 0.0.2
Using ipaddress 0.8.0
Using fog 1.26.0
Using gssapi 1.2.0
Using gyoku 1.3.1
Using hashicorp-checkpoint 0.1.4
Using httpclient 2.6.0.1
Using i18n 0.7.0
Using rb-fsevent 0.9.5
Using rb-inotify 0.9.5
Using listen 3.0.2
Using little-plugger 1.1.3
Using log4r 1.1.10
Using logging 1.8.2
Using method_source 0.8.2
Using mime-types 1.25.1
Using net-ssh 2.9.2
Using net-scp 1.1.2
Using net-sftp 2.1.2
Using nori 2.6.0
Using slop 3.6.0
Using pry 0.10.4
Using rb-kqueue 0.2.4
Using rest-client 1.6.9
Using rubyntlm 0.4.0
Using rubyzip 1.1.7
Using unf_ext 0.0.7.1
Using unf 0.1.4
Using uuidtools 2.1.5
Using wdm 0.1.1
Using winrm 1.3.3
Using winrm-fs 0.2.0
Using vagrant 1.7.4
Using vagrant-aws 0.6.0
Using xml-simple 1.1.5
Using vagrant-openshift 3.0.8
Using vagrant-share 1.1.4
Installed the plugin 'vagrant-openshift (3.0.8)'!
Finished: SUCCESS